<h1><?=$this->escapeHtml('Paginator')?></h1>
<?php if (count($this->paginator)): ?>
<table class="table table-border">
<thead>
<tr>
    <th>Name</th>
    <th>Price</th>
</tr>
</thead>
<tbody>
<?php foreach ($this->paginator as $item): ?>
  <tr>
    <td><?=$item['name']?></td>
    <td><?=$item['price']?></td>
  </tr>
<?php endforeach; ?>
</tbody>

</table>
<?php endif; ?>

<?= $this->paginationControl(
    $this->paginator,
    'Elastic',
    'bootstrap_paginator_control',
    ['route' => 'paginator']
) ?>